#pageTitle
{
	position:relative;
	display:inline-block;
	top:-40px;
	font-family: HelveticaNeue-Bold, 'Helvetica Neue', Arial, sans-serif;
	font-size:28px;
	font-weight:700;
	color:white;
	text-align:center;
	width:100%;
}
#content
{
	background:rgb(228,228,228);
	width:100%;
	padding-bottom:15px;
}

#imgBookCover
{
	height:560px;
	width:350px;
 	margin: 25px 175px 0 175px; 
}
#generateButtonContainer
{	
	text-align:center;
	margin-top:20px;
}
#generateButton
{
	color:#7FA9CC;
	line-height:28px;
	font-family: BaskOldFace, 'Baskerville Old Face';
	font-size: 18px;

	font-weight: 400;
	letter-spacing: 0.1em;
}

#footer
{
	margin:40px 0 0 0;
	text-align:center;
	color: #7096B5;
	font-family: HelveticaNeue-Bold, 'Helvetica Neue', Arial, sans-serif;
	font-size: 10px;
	
	font-weight: 700;
	letter-spacing: .21em;
	line-height: 14px;

	text-indent: 0px;
}
#footer a 
{
	color:#A9A9A9;
}